# trunload

Unloads a translation catalogue

Syntax

    trunload [-v] <catalogue>

Description
Unloads a specified translation catalogue. When you no longer need the translation strings contained in the catalogue just unload it to free memory. This command prints no warnings unload -v is used.
See also
$tr, trload

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006